uppercaseFirst() | Additional XPath Functions
--- | ---

## uppercaseFirst

Uppercases the first letter in the string

Function Summary
minimal arguments | String uppercaseFirst (String text)
all arguments | String uppercaseFirst (String text)

Required Arguments
String text | any string

There are no optional arguments

Example
uppercaseFirst("abd def") returns the string "Abc def"

© Copyright IBM Corporation 2000, 2006. All Rights Reserved.